<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4  The display-name type contains a short name that is intended  to be displayed by tools. It is used by display-name  elements.  The display name need not be unique.    Example:    ...      display-name xml:lang= en  Employee Self Service /display-name     The value of the xml:lang attribute is  en  (English) by default.">
<meta name="KeyWords" content="DisplayName,Class DisplayName,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;DisplayName&nbsp;{Analysis}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4
<BR>The&nbsp;display-name&nbsp;type&nbsp;contains&nbsp;a&nbsp;short&nbsp;name&nbsp;that&nbsp;is&nbsp;intended
<BR>to&nbsp;be&nbsp;displayed&nbsp;by&nbsp;tools.&nbsp;It&nbsp;is&nbsp;used&nbsp;by&nbsp;display-name
<BR>elements.&nbsp;&nbsp;The&nbsp;display&nbsp;name&nbsp;need&nbsp;not&nbsp;be&nbsp;unique.
<BR>
<BR>Example:
<BR>
<BR>...
<BR>&nbsp;&nbsp;&nbsp;&lt;display-name&nbsp;xml:lang="en"&gt;Employee&nbsp;Self&nbsp;Service&lt;/display-name&gt;
<BR>
<BR>The&nbsp;value&nbsp;of&nbsp;the&nbsp;xml:lang&nbsp;attribute&nbsp;is&nbsp;"en"&nbsp;(English)&nbsp;by&nbsp;default.</font><BR><BR>
</body>
</html>
